# 公益翻墙 https://github.com/w1g2

[Interface]
Address = 192.168.108.78/24
PrivateKey = iJY3IhDe9CxUB3aNzNbHAUJlA66NRSVLrifFtMhe5Fw=
DNS = 8.8.4.4, 8.8.8.8

[Peer]
Endpoint = 45.79.165.151:29608
PublicKey = hd5pYTuSYbnOYapeb99y70YLrEsl6/JIK3DBUTBxUXs=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 25
